# go-open-api

An example of generating API code from an OpenAPI spec using openapi-generate.

Assuming I can figure it out.

# Status
Current version should be a working server and a yml spec which describes it.
Both manually created.

# Testing

`curl -k https://localhost:8443/message`
`curl -k https://localhost:8443/message/sveta`
